
Redmine - Defect #5659

Update wiki page to reflect that "Change issue status" permission was removed

2010-06-09 00:42 - Val Kirshin

Status: Closed Start date: 2010-06-09

Priority: Low Due date:  

Assignee: Muntek Singh % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The wiki page http://www.redmine.org/wiki/redmine/RedmineIssueTrackingSetup

still says

In order to allow a role to change the status of existing issues, you have to give him the '*Change issue status*' permission

However, that permission apparently was removed about two years ago, see change log for release v0.7.0 RC1 (2008-03-29) here 

http://www.redmine.org/wiki/redmine/Changelog_0_7

I was quite a bit confused today because of that

History

#1 - 2010-06-09 01:14 - Felix Schäfer

The page being a wiki, you could/should be able to edit it yourself :-)

#2 - 2010-06-15 19:23 - Val Kirshin

- Status changed from New to Resolved

- % Done changed from 0 to 100

Oh, how opensourcy... Well, since I started this, I might as well fix the wiki. Fixed.

#3 - 2010-06-15 22:53 - Felix Schäfer

- Status changed from Resolved to Closed

Thanks a bunch :-)
